Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# os_wordexp.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/os_stddef.h"`

Include dependency graph for os_wordexp.h:

## Detailed Description

word-expansion types

Id
  os_wordexp.h,v 1.2 2003/07/19 19:04:15 dhinton Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.